.text-justify {
    padding: 0 100px;
    text-indent: 100px;
    text-align: justify;
}

.introduction {
    background-color: #f5f5f5;
    height: auto;
    padding: 0 0 48px 0;
}

.features {
    margin: 90px 0;
    height: 52vh;

}

.c-soon {
    height: 92vh;
    background-color: #f5f5f5;
}

.D-E {
    display: flex;
    width: 49%;
    /* border: 2px solid red; */
    margin: auto;
    padding: 20px;
    background-color: LightGray;
}

.D-E img {
    width: 400px;
    box-shadow: 2px 2px 12px black;
}

.shed-builder-container {
    background-color: #113f67 !important;
}

.shed-builder-img {
    width: 276px;
}

.text-center {
    text-align: center;
    text-decoration: underline;
}

.shed-builer-p-1 {
    padding-left: 20px;
}

.steel-fabrication-images img {
    width: 200px;
    height: 270px;
    object-fit: cover;
}

.fist-ul-epc {
    display: flex;
    justify-content: space-around;
}
























/* introduction */
@media only screen and (max-width:992px) {

    .intro-p {
        padding: 0 20px;
    }

    .design-detail {
        display: block;
    }

    .we-give {
        display: block;

    }

    .we-give img {
        width: 100%;
        height: auto;
    }

    .design-detail {
        display: flex;
        /* border: 2px solid red; */
        margin-top: 49px;
        padding: 21px;
        color: #c0bdbd;
        background-color: #212529;
        display: block;
    }

    .design-img img {
        width: 300px;
        padding: 30px 0 0 42px;
    }

    #design-title {
        text-decoration: underline;
        text-align: center;
        text-shadow: 2px 2px 2px red, 4px 4px 4px blue;
        margin-bottom: 10px;
    }

    .we-give {
        border: 2px solid red;
        justify-content: center;
        width: 100vw;
        margin: auto;
        margin-top: 10px;
        align-items: center;
        background-color: #212529;
        color: #c0bdbd;
    }

    .we-give ul {
        padding: 20px 56px;
    }

    .fist-ul-epc {
        display: flex;
        list-style-position: inside;
        flex-direction: column;
        border: 2px solid gray;
        width: 90vw;
        margin: auto;
    }


}



@media only screen and (min-width:993px) {

    .cards-items {
        display: flex;
        justify-content: space-evenly;
        text-align: center;
        display: flex;
        align-items: center;
        justify-content: space-around;
        margin-top: 100px;
    }

    .search {
        display: none;
    }

    .intro-p {
        padding: 0 171px;
    }

    .we-give {
        display: flex;
        border: 2px solid red;
        justify-content: center;
        width: 90vw;
        /* width: calc(100vw - 4px); */
        margin: auto;
        margin-top: 10px;
        align-items: center;
        background-color: #212529;
        color: #c0bdbd;
        box-sizing: border-box;
    }

    .we-give img {
        width: 500px;
    }

    .we-give img {
        width: 400px;
        height: auto;
    }

    .design-detail {
        display: flex;
        flex-direction: row;
        /* width: calc(100% - 4px - 34px); */
        width: 90vw;
        margin: auto;
        border: 2px solid red;
        padding: 34px;
        background-color: #212529;
        color: #c0bdbd;
        margin-top: 49px;
        box-sizing: border-box;
        justify-content: space-around;
    }

    .design-img img {
        width: 300px;
        padding-left: 42px;
    }

    .design-text {
        text-align: justify;
    }

    #design-title {
        text-decoration: underline;
        text-align: center;
        text-shadow: 2px 2px 2px red, 4px 4px 4px blue;
        margin-bottom: 10px;
    }

    .section p {
        color: #c0bdbd;
        margin-right: 10rem auto 0 auto;
    }

    .shed-builder-container p {
        padding: 10px;
        width: 43vw;
    }

    .shed-builder-container-ul li {
        color: #feffdf;
    }

    .shed-builder-container-ul {
        justify-content: center;
        display: flex;
        flex-direction: column;
    }

    .steel-fabrication p {
        padding: 10px;
        width: 43vw;
    }

    .steel-fabrication-images {
        display: flex;
        margin: 22px 0px;
        justify-content: space-around;
    }

    .steel-fabrication-images img {
        width: 200px;
        object-fit: cover;
    }



}




@media only screen and (max-width:912px) {

    .cards-items {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
        text-align: center;
    }

    .features {
        height: 66vh;
    }

    .design-text {
        clear: both;

    }

    .design-detail {
        display: block;
    }

}


@media only screen and (max-width:768px) {

    .list-group-item {
        display: flex;
        flex-direction: column;
    }

    .list-group {
        flex-direction: column;
    }

    #email {
        padding-top: 21px;
    }

    .note {
        padding: 0 27px;
    }
    /* .our-project{
        width: 100px;
        height: 100px;
    } */


}

@media only screen and (max-width:1515px) {

    .shed-builder-container {
        justify-content: space-around;
        align-items: center;
    }
    
}

@media only screen and (min-width:646px) {
    /* .our-project{
        width: 100px;
        height: 100px;
    } */
    .client-ul{
        display: flex;
        justify-content: space-around;
    }


}

@media only screen and (max-width:646px) {
    .shed-builder-container-ul {
        padding-top: 60px;
    }

    .our-project {
        margin: auto;
        align-items: center;
        display: flex;
        flex-direction: column;

    }

    .our-project img {
        width: 90vw;
        border: 2px solid red;
        height: 200px;
        object-fit: cover;
        margin: auto;
    }
    .client-ul{
    display: block;
    /* border: 1px solid gray; */
    }
    #client-ul-first , #client-ul-second{
        border: 1px solid black;
        margin: 6px;
        padding: 20px;
        list-style-position: inside;
    }
    /* body{
        height: 199vh;
    } */
    
     /*.container-form {*/
     /*       width: 50%;*/
     /*       margin: auto;*/
     /*       margin-bottom: 202px;*/

     /*   }*/

}

@media only screen and (max-width:393px) {
    .steel-fabrication-images img {
        width: 100vw;
        height: 270px;
        object-fit: cover;
    }
    .container-form {
    width: 82% !important;
    margin: auto;
    margin-bottom: 202px;
        
    }
}